<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-08-02 15:09" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Bifröst</title>
	<link>http://bifrost.local</link>
	<description>Just another NeuronThemes Site</description>
	<pubDate>Fri, 02 Aug 2019 15:09:12 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://bifrost.local</wp:base_site_url>
	<wp:base_blog_url>http://bifrost.local</wp:base_blog_url>

		<wp:author><wp:author_id>7</wp:author_id><wp:author_login><![CDATA[export]]></wp:author_login><wp:author_email><![CDATA[export@neuronthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[export]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

		<item>
		<title>Services Creative</title>
		<link>http://bifrost.local/services-creative/</link>
		<pubDate>Mon, 20 May 2019 11:20:51 +0000</pubDate>
		<dc:creator><![CDATA[export]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?page_id=20955</guid>
		<description></description>
		<content:encoded><![CDATA[<h2>An experience design agency<br>that builds digital products</h2>		
										<img width="1000" height="1000" src="https://neuronthemes.com/gallery/placeholder.png" alt="" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" sizes="(max-width: 1000px) 100vw, 1000px" />											
			<h5>Fully Responsive</h5><p>Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.</p>		
			<h5>Translation Ready</h5><p>Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.</p>		
										<img width="1000" height="1000" src="https://neuronthemes.com/gallery/placeholder.png" alt="" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" sizes="(max-width: 1000px) 100vw, 1000px" />											
										<img width="1000" height="1000" src="https://neuronthemes.com/gallery/placeholder.png" alt="" srcset="https://neuronthemes.com/gallery/placeholder.png 1000w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-150x150.png 150w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-300x300.png 300w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-768x768.png 768w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-500x500.png 500w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-600x600.png 600w, http://bifrost.local/wp-content/uploads/2019/08/placeholder-100x100.png 100w" sizes="(max-width: 1000px) 100vw, 1000px" />											
			<h5>Design Quality</h5><p>Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.</p>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>20955</wp:post_id>
		<wp:post_date><![CDATA[2019-05-20 11:20:51]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-05-20 11:20:51]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[services-creative]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>39</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[inline_featured_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_yoast_wpseo_content_score]]></wp:meta_key>
		<wp:meta_value><![CDATA[30]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a2751dc7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a4051dc8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d3cefe691]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb24a1e53877]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f32349980]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f34749981]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faea95b33f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf2add5a5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf51dd5a6]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf74dd5a7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf9bd4005]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb253a1722]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb277a1723]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb28da1724]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2b8a1726]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1ce3369b84]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cf1c69b89]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cee469b87]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cef969b88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62fb6466b36]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2f5d1b1f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb311d1b20]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb327d1b21]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb346d1b23]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb35bd1b24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bc9ea6b88306]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3c381b3b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3ee81b3d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5a3f9300]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5bbf9301]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba90449de6fa]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba0a64889]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba1e6488a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba426488c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba576488d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba676488e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbae0dc461]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbe8fc94b7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbeb1c94b9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6a3c94bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6e6c94be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc71fc94c0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc732c94c1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc746c94c2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c23a533f5e3f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc75fc94c3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6c6c94bc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7aac94c7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7e7c94ca]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08bf1a2cc1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c3dab01b557c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc907ae0d7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc926ae0d9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc941ae0da]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc96cae0dc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc984ae0dd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb388cf621e4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba525dd15056]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5261215057]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5263a15058]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5274615059]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdade0ea8a88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdc1ae4bf170]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[20807]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f36049982]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"c425226","elType":"section","settings":{"height":"min-height","custom_height":{"unit":"vh","size":60},"background_background":"classic","background_color":"#e9e9e9","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","background_overlay_opacity":{"unit":"px","size":0.49},"custom_height_mobile":{"unit":"vh","size":50},"custom_height_tablet":{"unit":"vh","size":60},"gap":"extended","content_width":{"unit":"px","size":""},"background_overlay_color":"#f7f8f9","background_overlay_color_b":"#ffffff","css_filters_css_filter":"custom"},"elements":[{"id":"12551a0","elType":"column","settings":{"_column_size":100,"margin":{"unit":"px","top":"32","right":"0","bottom":"0","left":"0","isLinked":false},"margin_tablet":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"2d5efbf","elType":"widget","settings":{"title":"An experience design agency<br>that builds digital products","size":"xxl","align":"center","title_color":"#000000","typography_typography":"custom","typography_font_size":{"unit":"px","size":""},"typography_line_height":{"unit":"em","size":1.2},"typography_font_size_mobile":{"unit":"rem","size":2.3333333333},"typography_line_height_mobile":{"unit":"px","size":28},"typography_letter_spacing_mobile":{"unit":"px","size":0},"element_pack_widget_tooltip_text":"This is Tooltip","animation_duration":"slow","align_mobile":"center","typography_font_size_tablet":{"unit":"rem","size":3.6666666667,"sizes":[]}},"elements":[],"widgetType":"heading"}],"isInner":false}],"isInner":false},{"id":"64cf3ff","elType":"section","settings":{"gap":"extended","content_position":"middle","structure":"20","padding":{"unit":"%","top":"3","right":"0","bottom":"1.5","left":"0","isLinked":false}},"elements":[{"id":"70c1748","elType":"column","settings":{"_column_size":50,"_inline_size":null},"elements":[{"id":"a48816a","elType":"widget","settings":{"image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"image_size":"full"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"882437e","elType":"column","settings":{"_column_size":50,"_inline_size":null,"padding":{"unit":"%","top":"15","right":"15","bottom":"15","left":"15","isLinked":true},"padding_tablet":{"unit":"%","top":"8","right":"8","bottom":"8","left":"8","isLinked":true}},"elements":[{"id":"9261790","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Fully Responsive","description_text":"Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_size":"h5","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":false}],"isInner":false},{"id":"f1a2e83","elType":"section","settings":{"gap":"extended","content_position":"middle","structure":"20","padding":{"unit":"%","top":"1.5","right":"0","bottom":"1.5","left":"0","isLinked":false},"reverse_order_mobile":"reverse-mobile"},"elements":[{"id":"ad4735c","elType":"column","settings":{"_column_size":50,"_inline_size":null,"padding":{"unit":"%","top":"15","right":"15","bottom":"15","left":"15","isLinked":true},"padding_tablet":{"unit":"%","top":"8","right":"8","bottom":"8","left":"8","isLinked":true}},"elements":[{"id":"5037027","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Translation Ready","description_text":"Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_size":"h5","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":false},{"id":"aada714","elType":"column","settings":{"_column_size":50,"_inline_size":null},"elements":[{"id":"75a242d","elType":"widget","settings":{"image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"image_size":"full"},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":false},{"id":"b05d09c","elType":"section","settings":{"gap":"extended","content_position":"middle","structure":"20","padding":{"unit":"%","top":"1.5","right":"0","bottom":"3","left":"0","isLinked":false}},"elements":[{"id":"9d22d47","elType":"column","settings":{"_column_size":50,"_inline_size":null},"elements":[{"id":"6bca7f6","elType":"widget","settings":{"image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"image_size":"full"},"elements":[],"widgetType":"image"}],"isInner":false},{"id":"e5e7814","elType":"column","settings":{"_column_size":50,"_inline_size":null,"padding":{"unit":"%","top":"15","right":"15","bottom":"15","left":"15","isLinked":true},"padding_tablet":{"unit":"%","top":"8","right":"8","bottom":"8","left":"8","isLinked":true}},"elements":[{"id":"6771966","elType":"widget","settings":{"image":{"id":"","url":""},"title_text":"Design Quality","description_text":"Lorem ipsum dolor sit amet Mi nunc integer nulla vivamus suspen disse justo. Maecenas blandit nostra quisque sociosqu montes vivamus rhoncus ultricies. Leo platea ut habitasse placerat.","image_space":{"unit":"px","size":26},"image_size":{"unit":"%","size":15},"title_bottom_space":{"unit":"px","size":12},"element_pack_widget_tooltip_text":"This is Tooltip","title_size":"h5","title_typography_typography":"custom","title_typography_font_size":{"unit":"rem","size":""},"title_typography_font_weight":"600","description_typography_font_size":{"unit":"rem","size":""},"position":"left","description_color":"#000000","description_typography_typography":"custom","description_typography_line_height":{"unit":"px","size":""},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"8","left":"0","isLinked":false}},"elements":[],"widgetType":"image-box"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_elements_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:7:"heading";i:1;s:6:"column";i:7;s:7:"section";i:4;s:5:"image";i:3;s:9:"image-box";i:3;}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	